*::-webkit-input-placeholder {
	color: #aca8a8;
	opacity: 1;
}
*:-moz-placeholder {
	color: #aca8a8;
	opacity: 1;
}
*::-moz-placeholder {
	color: #aca8a8;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #aca8a8;
	opacity: 1;
}

input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
textarea::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
textarea::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
textarea:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
textarea:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

body input:focus:required:invalid, body textarea:focus:required:invalid {}
body input:required:valid, body textarea:required:valid{}

body{font-family: "RobotoRegular", sans-serif; font-size: 16px; line-height: 1;}

a{
	-webkit-transition: all ease-in .2s;
	-o-transition: all ease-in .2s;
	transition: all ease-in .2s;
}

.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}

.input-wrap{position: relative;}

.null{padding-left: 0; padding-right: 0;}
.null-left{padding-left: 0;}
.null-right{padding-right: 0;}

.flex-center{
	display: flex;
	align-items: center;
	justify-content: center;
}

.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}

#success{display: none;}
#success h4{
	font-size: 20px;
	text-align: center;
	padding: 10px 15px;
}
.myvideo {position:relative;padding-bottom:56.25%;padding-top:25px;height:0; margin-bottom: 20px;}
.myvideo iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
header{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #ffffff;
}

header.shadow{
    box-shadow: 0 0 10px #c1c1c1;
}
.separate{padding-top: 90px;}

header .logo{
	padding: 15px;
}
header .logo a > span{
	font-family: "RobotoBold", sans-serif;
	display: inline-block;
	padding: 12px 0 12px 10px;
	vertical-align: top;
	height: 58px;
	font-size: 16px;
	color: #0375c1;
}
header .logo a > span span{
	font-family: "RobotoRegular", sans-serif;
	display: block;
	color: #3f3f3f;
}
header .phone{padding: 20px 15px;}
header .phone a:link, header .phone a:visited {color:#000;}
header .phone a:hover{text-decoration:underline;}
header .phone p{
	font-family: "RobotoMedium", sans-serif;
	font-size: 14px;
	color: #3e454c;
	padding: 5px 0;
}
header .phone p span{
	font-family: "RobotoRegular", sans-serif;
	font-size: 12px;
	color: #797777;
}
header .phone p .blue{color: #0084d4;}
header .phone p .green{color: #0ebd5f;}
header .order-btn{
	font-family: "RobotoMedium", sans-serif;
	display: block;
	width: 100%;
	font-size: 14px;
	color: #ffffff;
	background: #08ae55;
	background: linear-gradient(to bottom, #29c270 50%, #039f4b 100%);
	border: 1px solid #13a456;
	border-radius: 5px;
	padding: 15px 0;
	text-align: center;
	margin: 10px 0;
}
.btn-y {
    color: red;
    font-size: 13px;
}
@media only screen and (max-width: 1300px)
{
.table-container-table {width: 100%; overflow-y: auto; _overflow: auto; white-space: nowrap;}
}
@media only screen and (max-width: 768px)
{
    .btn-y {
        text-align: center;
        margin-bottom: 20px;
    display: block;
    }
    .table-container {width: 100%; overflow-y: auto; _overflow: auto; /*white-space: nowrap;*/}
}
header .order-btn i{padding-right: 5px;}

nav{padding-top: 5px; padding-bottom: 5px;}
nav .lang{padding: 15px 0;}
nav .lang li{float: left;}
nav .lang li a, nav .lang li span{font-size: 14px; color: #828282;}
nav .lang li.active a, nav .lang li:hover a{color: #0082d2;}
nav .menu{text-align: right;}
nav .menu .home{
	display: inline-block;
	font-size: 22px;
	color: #0dba5d;
	vertical-align: top;
	padding: 15px 8px 15px 0;
}
nav .menu > ul{display: inline-block; vertical-align: top;}
nav .menu > ul > li{
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 15px 8px;
}
nav .menu > ul > li:last-child{padding-right: 0;}
nav .menu > ul > li > a{
	font-size: 13px;
	color: #828282;
	border-bottom: 1px solid #c6c6c6;
}
nav .menu > ul > li:hover > a, nav .menu > ul > li.active > a{color: #0dba5d; border-bottom: 1px solid #0dba5d;}
nav .menu > ul > li > ul{
	display: none;
	position: absolute;
	top: 45px;
	left: 0;
	z-index: 100;
	text-align: left;
	background: #ffffff;
	border: 1px solid #bebebf;
	border-radius: 3px;
	padding: 10px 0;
	min-width: 225px;
}
nav .menu > ul > li:hover > ul{display: block;}
nav .menu > ul > li > ul > li{}
nav .menu > ul > li > ul > li > a{
	display: block;
	font-size: 14px;
	line-height: 1.2;
	color: #828282;
	padding: 7px 25px;
}
nav .menu > ul > li > ul > li.active > a, nav .menu > ul > li > ul > li:hover > a{
	color: #ffffff;
	background: #0dba5d;
}

/* Слайдер */

.slider .slider-nav{
	background: #0089da;
	background: linear-gradient(to bottom, #0089da 50%, #0071be 100%);
	border-radius: 5px;
}
.slider .slider-nav li{
	cursor: pointer;
	display: block;
	float: left;
	width: 25%;
	border-top: 1px solid #0064a0;
	border-left: 1px solid #0064a0;
	padding: 20px 0;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #087139;
}
.slider .slider-nav li:first-child{border-radius: 5px 0 0 5px;}
.slider .slider-nav li:last-child{border-right: 1px solid #0064a0; border-radius: 0 5px 5px 0;}
.slider .slider-nav li span{
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ffffff;
}

.slider .slider-nav li:nth-child(1) span{padding-right: 40px; background: url(../images/sl-icon-1.png) right center no-repeat;}
.slider .slider-nav li:nth-child(2) span{padding-right: 35px; background: url(../images/sl-icon-2.png) right center no-repeat;}
.slider .slider-nav li:nth-child(3) span{padding-right: 40px; background: url(../images/sl-icon-3.png) right center no-repeat;}
.slider .slider-nav li:nth-child(4) span{padding-right: 35px; background: url(../images/sl-icon-4.png) right center no-repeat;}

.slider .slider-nav li.active, .slider .slider-nav li.hvr-sweep-to-right:before{
	background: #0ebc5e;
	background: linear-gradient(to bottom, #0ebc5e 50%, #03a04c 100%);
}
.slider .slider-nav li.active, .slider .slider-nav li:hover{
	border-top: 1px solid #029d4a;
	border-left: 1px solid #029d4a;
}
.slider .slider-nav li:last-child:hover{border-right: 1px solid #029d4a;}
.slider .slider-nav li:first-child.hvr-sweep-to-right:before{border-radius: 5px 0 0 5px;}
.slider .slider-nav li:last-child.hvr-sweep-to-right:before{border-radius: 0 5px 5px 0;}
.slider .item{
    position: relative;
	height: 520px;
	overflow: hidden;
}
.slider .item img{width: 100%; position: absolute; top: 0; left: 0; z-index: -1;}
.slider .item .title{
	font-family: "RobotoLight", sans-serif;
	font-size: 56px;
	color: #3d3d3d;
	text-transform: uppercase;
	padding-top: 120px;
}
.slider .item .text{padding: 20px 0 40px;}
.slider .item .text p{
	font-family: "RobotoLight", sans-serif;
	font-size: 18px;
	line-height: 1.2;
	color: #64686d;
}
.slider .item .more{
	display: inline-block;
	border: 1px solid #029d4a;
	border-bottom: none;
	padding: 18px 30px;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #087139;
	background: #0ebc5e;
	background: linear-gradient(to bottom, #0ebc5e 50%, #03a04c 100%);
	border-radius: 5px;
	margin-bottom: 50px;
}
.slider .item .more:hover{
	background: #179f56;
	background: linear-gradient(to bottom, #179f56 50%, #0a6333 100%);
}
.slider .carousel .owl-controls{
    position: relative;
    z-index: 100;
    margin-top: -40px;
    margin-left: 15px;
}
.slider .carousel .owl-controls .owl-page{
	display: inline-block;
	width: 10px;
	height: 10px;
	border: 2px solid #b1b0b0;
	border-radius: 50%;
	margin-right: 5px;
}
.slider .carousel .owl-controls .owl-page.active{
	border: 2px solid #0071be;
	background: #0071be;
}

.about{
	padding-top: 80px;
	padding-bottom: 80px;
	border-bottom: 1px solid #bfbebe;
}
.about .title{
	font-family: "RobotoMedium", sans-serif;
	font-size: 18px;
	color: #3d3d3d;
	text-transform: uppercase;
	padding: 5px 0;
	border-bottom: 1px solid #bfbebe;
	margin-bottom: 5px;
}
.about .text p{
	font-size: 14px;
	line-height: 1.2;
	color: #696868;
	padding: 5px 0;
	text-align: justify;
}
.about .text .text-right p{text-align: right;}

.advantages{padding-top: 100px;}
.advantages .item{
	min-height: 220px;
	margin-bottom: 30px;
	position: relative;
	background: #ffffff;
	box-shadow: 0 0 3px 0 #c7c7c7;
}
.advantages .title{
	font-family: "RobotoMedium", sans-serif;
	font-size: 16px;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	padding-top: 70px;
}
.advantages .title.blue{color: #0089da;}
.advantages .title.green{color: #029d4a;}
.advantages .text{
	font-size: 14px;
	line-height: 1.4;
	color: #696868;
	text-align: center;
	padding: 5px 10px 30px;
}
.advantages .item img{
	position: absolute;
	top: -52px;
	left: 50%;
	z-index: 10;
	margin-left: -51px;
}

.form .form-title{
	font-family: "RobotoMedium", sans-serif;
	font-size: 18px;
	line-height: 1.2;
	color: #3d3d3d;
	text-align: center;
	text-transform: uppercase;
	padding: 30px 0 10px;
	margin-bottom: 25px;
	background: url(../images/line.png) center bottom no-repeat;
}
.form input[type="text"], .form textarea{
	font-family: "Tahoma", sans-serif;
	font-size: 14px;
	color: #646464;
	display: block;
	width: 100%;
	height: 40px;
	border: 1px solid #c5c2c2;
	outline: none;
	padding: 0 10px 0 40px;
	margin-bottom: 15px;
}
.form textarea{
	height: 70px;
	resize: none;
	padding: 10px 10px 10px 40px;
	margin-bottom: 25px;
}
.form input[type="text"]:focus, .form textarea:focus{border: 1px solid #646464;}
.form input[type="submit"]{
	display: block;
	width: 100%;
	border: 1px solid #029d4a;
	border-bottom: none;
	padding: 18px 30px;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #087139;
	background: #0ebc5e;
	background: linear-gradient(to bottom, #0ebc5e 50%, #03a04c 100%);
	border-radius: 5px;
	outline: none;
}
.form input[type="submit"]:hover{
	background: #179f56;
	background: linear-gradient(to bottom, #179f56 50%, #0a6333 100%);
}
.form input[name="name"]{background: #ffffff url(../images/user.png) 15px center no-repeat;}
.form input[name="phone"]{background: #ffffff url(../images/phone.png) 15px center no-repeat;}
.form input[name="email"]{background: #ffffff url(../images/mail.png) 15px center no-repeat;}
.form textarea{background: #ffffff url(../images/pencil.png) 15px 10px no-repeat;}
.form label.error{
	display: block;
	font-size: 12px;
	line-height: 1.2;
	color: #0ebc5e;
	position: absolute;
	top: 40px;
	left: 0;
}
.form label[for="mess"].error{top: 70px;}

.consult{
	padding-bottom: 25px;
	background: url(../images/doctor-2.png) right bottom no-repeat;
}

#fixed-btn{
	display: block;
	width: 58px;
	height: 212px;
	background: url(../images/fixed-btn.png) 0 0 no-repeat;
	position: fixed;
	top: 50%;
	right: 10px;
	z-index: 100;
	margin-top: -106px;
}

#fixed-btn1{
	display: block;
	width: 58px;
	height: 212px;
	background: url(../images/fixed-btn-by.png) 0 0 no-repeat;
	position: fixed;
	top: 50%;
	right: 10px;
	z-index: 100;
	margin-top: -106px;
}

#fixed-btn2{
	display: block;
	width: 58px;
	height: 212px;
	background: url(../images/fixed-btn-en.png) 0 0 no-repeat;
	position: fixed;
	top: 50%;
	right: 10px;
	z-index: 100;
	margin-top: -106px;
}

.news-block{background: url(../images/news-bg.png); padding-bottom: 30px;}
.news-block .item{margin-bottom: 30px;}
.news-block .title{
	font-family: "RobotoMedium", sans-serif;
	font-size: 24px;
	color: #3d3d3d;
	text-transform: uppercase;
	padding: 35px 0 20px;
	border-bottom: 1px solid #bfbebe;
	margin-bottom: 40px;
}
.news-block .date{
	font-family: "RobotoBold", sans-serif;
	font-size: 24px;
	line-height: 1.1;
	color: #0089da;
	padding-top: 5px;
}
.news-block .date span{
	display: block;
	font-size: 16px;
	text-align: center;
}
.news-block .news-title{
	font-family: "RobotoMedium", sans-serif;
	font-size: 16px;
	line-height: 1.2;
	color: #0089da;
	padding: 9px 0;
}
.news-block .bl{border-left: 1px solid #bfbebe;}
.news-block .text{padding: 25px 0; min-height: 185px;}
.news-block .text p{
	font-size: 16px;
	line-height: 1.2;
	color: #807e7e;
	text-align: justify;
}
.news-block .more{
	font-family: "RobotoBold", sans-serif;
	display: inline-block;
	font-size: 16px;
	color: #3d3d3d;
	text-transform: uppercase;
}
.hvr-icon-forward:before{content: "\f18e";}

footer{
	padding: 20px;
	background: #0ebc5e;
	background: linear-gradient(to bottom, #0ebc5e 50%, #05793b 100%);
}
footer .logo-bottom a > span{
	font-family: "RobotoBold", sans-serif;
	display: inline-block;
	padding: 12px 0 12px 10px;
	vertical-align: top;
	height: 52px;
	font-size: 14px;
	line-height: 1.1;
	color: #ffffff;
}
footer .logo-bottom a > span span{
	font-family: "RobotoRegular", sans-serif;
	display: block;
	color: #ffffff;
}
footer .copy{
	font-size: 14px;
	color: #ffffff;
	padding: 25px 0;
}
footer .text p{
	font-size: 14px;
	line-height: 1.2;
	color: #ffffff;
	padding: 15px 0 5px;
}

.menu-btn{
	display: none;
	font-size: 30px;
	width: 50px;
	height: 50px;
	background: none;
	border: none;
	outline: none;
	position: absolute;
	top: 0;
	right: 15px;
	z-index: 100;
}

.slider-nav-mobile{display: none;}

.breadcrumbs{padding-bottom: 30px;}
.breadcrumbs ul li{
	display: inline-block;
	font-size: 14px;
	color: #04a14d;
}
.breadcrumbs ul li > span{padding: 0 5px; color: #828282;}
.breadcrumbs ul li a{
	color: #828282;
	border-bottom: 1px solid #828282;
}
.breadcrumbs ul li a:hover{border-bottom: 1px solid transparent;}

.button, .mobile-button{
	display: block;
	width: 100%;
	height: 55px;
	font-size: 16px;
	line-height: 54px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	background: #0089da;
	background: linear-gradient(to bottom, #0089da 50%, #0775c0 100%);
	border-radius: 5px;
	border: 1px solid #0070bd;
	border-bottom: none;
	margin-bottom: 15px;
	outline: none;
}
.button:hover, .mobile-button:hover{
	background: #12c25f;
	background: linear-gradient(to bottom, #12c25f 50%, #08a14f 100%);
	border: 1px solid #059c4b;
	border-bottom: none;
}
.mobile-button{display: none;}
.mobile-button i{
	float: right;
	font-size: 24px;
	vertical-align: middle;
	display: inline-block;
	height: 55px;
	line-height: 50px;
	padding-right: 10px;
}
p.buttond a:link{padding:5px 10px;cursor: pointer; font-size: 14px; text-decoration: none; color: #fff; background-color: #20b3e8; border-radius: 8px; border: 1px solid #0dc1d1;}
p.buttond a:visited{color:#fff;}
.left-menu{margin-bottom: 50px;}
.left-menu > ul > li{
	background-position: left center;
	background-repeat: no-repeat;
}
.left-menu > ul > li:nth-child(1){background-image: url(../images/icon-1.png);}
.left-menu > ul > li:nth-child(2){background-image: url(../images/icon-2.png);}
.left-menu > ul > li:nth-child(3){background-image: url(../images/icon-3.png);}
.left-menu > ul > li:nth-child(4){background-image: url(../images/icon-4.png);}
.left-menu > ul > li:nth-child(5){background-image: url(../images/icon-5.png);}
.left-menu > ul > li:nth-child(6){background-image: url(../images/icon-6.png);}
.left-menu > ul > li:nth-child(7){background-image: url(../images/icon-7.png);}
.left-menu > ul > li:nth-child(8){background-image: url(../images/icon-8.png);}
.left-menu > ul > li:nth-child(9){background-image: url(../images/icon-9.png);}
.left-menu > ul > li:nth-child(10){background-image: url(../images/icon-10.png);}
.left-menu > ul > li:nth-child(11){background-image: url(../images/icon-11.png);}
.left-menu > ul > li:nth-child(12){background-image: url(../images/icon-2.png);}
.left-menu > ul > li.parent{
	background-position: left 10px;
}
.left-menu > ul > li > a{
	display: block;
	font-size: 14px;
	line-height: 1.2;
	color: #3d3d3d;
	text-transform: uppercase;
	padding: 15px 15px 15px 35px;
	border-bottom: 1px solid #bfbfbf;
}
.left-menu .hvr-icon-wobble-horizontal:before{content: "\f105"; right: 0;}
.left-menu > ul > li.active .hvr-icon-wobble-horizontal:before{content: "\f107";}
.left-menu > ul > li.active > a{border-bottom: none;}
.left-menu > ul > li > ul{
	display: none;
	padding: 0 0 10px 15px;
	border-bottom: 1px solid #bfbfbf;
}
.left-menu > ul > li > ul > li > ul{
    padding: 0 0 0 30px;
}
.left-menu > ul > li.active > ul{display: block;}
.left-menu > ul > li > ul > li > a{
	display: block;
	font-size: 16px;
	line-height: 1.2;
	color: #828282;
	padding: 5px 15px;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
.left-menu > ul > li > ul > li > a:hover, .left-menu > ul > li > ul > li.active > a{
	color: #04a14d;
	text-decoration: underline;
	background: url(../images/dot.png) left center no-repeat;
}
.left-menu > ul > li > ul > li > ul a{
        color: #828282;
}
.left-menu > ul > li > ul > li > ul a:hover, .left-menu > ul > li > ul > li > ul > li.active > a{
    color: #04a14d;
	text-decoration: underline;
}

.banner{display: block; margin-bottom: 30px;}
.banner img{border: 1px solid #dcd9d9; border-bottom-width: 3px; display: block; margin: 0 auto 20px;}

.content h1{
	font-family: "RobotoMedium", sans-serif;
	font-size: 28px;
	line-height: 1.2;
	color: #3d3d3d;
	text-transform: uppercase;
	border-bottom: 1px solid #bfbebe;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.content h2{
	font-family: "RobotoMedium", sans-serif;
	font-size: 18px;
	line-height: 1.2;
	color: #3d3d3d;
	text-transform: uppercase;
	padding: 15px 0;
}
.content h3{
	font-family: "RobotoMedium", sans-serif;
	font-size: 16px;
	line-height: 1.2;
	color: #3d3d3d;
	text-transform: uppercase;
	padding: 10px 0;
}
.content p{
	font-family: "RobotoLight", sans-serif;
	font-size: 16px;
	line-height: 1.2;
	color: #64686d;
	text-align: justify;
	padding: 5px 0;
}
.content strong{font-family: "RobotoBold";}
.content ul{padding: 0 15px 15px 15px;}
.content ul li{
	font-family: "RobotoLight", sans-serif;
	font-size: 16px;
	line-height: 1.2;
	color: #64686d;
	padding: 8px 0 8px 15px;
	background: url(../images/dot.png) left 16px no-repeat;
}
.content table{width: 100%; margin-bottom: 30px;}
.content table tr th, .content table tr td{
	font-family: "RobotoMedium", sans-serif;
	font-size: 14px;
	line-height: 1.2;
	color: #3d3d3d;
	padding: 10px;
	border: 1px solid #b2b2b2;
}
.content table tr th{
	text-align: center;
	background: #c0ecbd;
	width: 33.3%;
}

.content table.no-border tr th, .content table.no-border tr td{
    border: none;
}

.content table tr:nth-child(even){background: #ffffff;}
.content table tr:nth-child(odd){background: #f4f1f1;}
.content table tr td:nth-child(2), .content table tr td:nth-child(3){text-align: center;}

#consult-form-2{margin-bottom: 40px;}
#consult-form-2 .form-bg{background: url(../images/news-bg.png); padding: 25px 0;}
#consult-form-2 input[type="submit"]{height: 40px; padding: 0; font-size: 14px;}
#consult-form-2 input{margin-bottom: 0;}
#consult-form-2 .form-title{
	text-align: left;
	background-position: left bottom;
	margin-bottom: 10px;
	padding-top: 20px;
}
#consult-form-2 .error{left: 15px;}

.page-title{
	font-family: "RobotoMedium", sans-serif;
	font-size: 28px;
	line-height: 1.2;
	color: #3d3d3d;
	text-transform: uppercase;
	border-bottom: 1px solid #bfbebe;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}

.expert{padding-bottom: 50px;}
.expert .item{margin: 0 15px;}
.expert .item .name{
	font-size: 16px;
	line-height: 1.2;
	color: #ffffff;
	text-transform: uppercase;
	background: #0089da;
	padding: 5px 15px;
}
.expert .item img{display: block; width: 100%; margin-bottom: 20px;}
.expert .item .order-btn{
	display: block;
	width: 100%;
	padding: 12px 20px;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #087139;
	background: #12c25f;
	background: linear-gradient(to bottom, #12c25f 50%, #08a14f 100%);
	border: 1px solid #059c4b;
	border-bottom: none;
	border-radius: 5px;
	outline: none;
}
.expert .item .order-btn:hover{
	background: #0089da;
	background: linear-gradient(to bottom, #0089da 50%, #0775c0 100%);
	border: 1px solid #0070bd;
	border-bottom: none;
}

.expert-control{
	display: block;
	float: right;
}
.expert-control button{
	display: inline-block;
	background: #f3f3f3;
	width: 35px;
	height: 35px;
	border: none;
	outline: none;
	vertical-align: top;
	font-size: 16px;
	color: #8e8d8d;
	margin-left: 10px;
}
.expert-control button:hover{
	background: #e2e0e0;
	color: #3d3d3d;
}

.bottom-form{
	background: url(../images/doctor-3.png) right bottom no-repeat;
	margin-bottom: 50px;
}

#order{display: none; max-width: 350px; min-width: 300px;}
#order .form-title{
    padding-top: 10px;
    text-transform: none;
}

.all-news-link{
    display: inline-block;
    border: 1px solid #029d4a;
    border-bottom: none;
    padding: 18px 30px;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #087139;
    background: #0ebc5e;
    background: linear-gradient(to bottom, #0ebc5e 50%, #03a04c 100%);
    border-radius: 5px;
    outline: none;
    padding: 10px 45px 10px 15px;
    margin-top: -165px;
}

.all-answers-link{
    display: inline-block;
    font-size: 16px;
    color: #0089da;
    text-align: center;
    padding: 15px 0 5px;
    border-bottom: 1px dashed #4dabe2;
}
.all-answers-link:hover{
    color: #4dabe2;
    border-bottom-color: transparent;
}

.qa-items .item .q-name, .qa-items .item .title, .qa-items .item .a-name{
    font-family: "RobotoMedium", sans-serif;
    font-size: 18px;
    line-height: 1.2;
    color: #3d3d3d;
}
.qa-items .item .q-wrapper, .qa-items .item .a-wrapper{
    border: 1px solid #0089da;
    border-radius: 10px;
    padding: 15px;
    margin: 10px 0 30px 30px;
}
.qa-items .item .a-wrapper{margin-bottom: 0; margin-top: 10px; border: 1px solid #29c270;}
.qa-items .item .question, .qa-items .item .answer{padding-bottom: 5px;}
.qa-items .item .question p, .qa-items .item .answer p{
    font-size: 14px;
    line-height: 1.2;
    color: #3d3d3d;
    padding: 3px 0;
}
.qa-items .item .question .q-date, .qa-items .item .a-date{
    font-size: 14px;
    color: #ababab;
    text-align: right;
}
.qa-items .item .question .q-date i, .qa-items .item .a-date i{padding-right: 10px;}
.qa-items .item .q-wrapper > i, .qa-items .item .a-wrapper > i{
    display: block;
    font-size: 20px;
    color: #0098e4;
    vertical-align: top;
    padding: 5px 10px 10px 0;
}

.qa-controls{text-align: center; margin-bottom: 30px;}
.qa-controls li{
    display: inline-block;
    width: 25px;
    height: 25px;
    background: #6bbce6;
    border-radius: 5px;
}
.qa-controls li:hover, .qa-controls li.active{background: #0097e4;}
.qa-controls li a{
    display: block;
    color: #ffffff;
    line-height: 25px;
    text-align: center;
}

.blank-controls button{
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.2;
    color: #ffffff;
    background: #08ae55;
    background: linear-gradient(to bottom, #29c270 50%, #039f4b 100%);
    border: 1px solid #13a456;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
    outline: none;
}
.blank-controls button i{padding-right: 5px;}
.blank-controls button.active{
    background: #0089da;
    background: linear-gradient(to bottom, #0089da 50%, #0775c0 100%);
    border-radius: 5px;
    border: 1px solid #0070bd;
    border-bottom: none;
}

.blank-slider .item{
    border: 1px solid #c5c2c2;
    border-radius: 5px;
    margin: 30px 0;
    padding: 0 15px 15px;
}
.blank-slider .item .title{
    font-family: "RobotoMedium", sans-serif;
    font-size: 18px;
    line-height: 1.2;
    color: #3d3d3d;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 0 10px;
    margin-bottom: 25px;
    background: url(../images/line.png) center bottom no-repeat;
}
.blank-slider .item select{
    cursor: pointer;
    font-size: 16px;
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #c5c2c2;
    border-radius: 5px;
    outline: none;
}
.blank-slider .item .text{padding: 20px 0;}
.blank-slider .item .text p{
	font-family: "RobotoLight", sans-serif;
	font-size: 14px;
	line-height: 1.4;
	color: #3d3d3d;
	text-align: justify;
	padding: 5px 0;
}
.blank-slider .item .text strong{font-family: "RobotoBold";}
.blank-slider .item .text ol{padding: 0 15px 10px 15px;}
.blank-slider .item .text ol li{
	font-family: "RobotoLight", sans-serif;
	font-size: 14px;
	line-height: 1.4;
	color: #3d3d3d;
	padding: 5px 0 5px 20px;
	background: url(../images/dot.png) left 16px no-repeat;
}
.blank-slider .note{
    font-family: "RobotoMedium", sans-serif;
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
    color: #333333;
    padding-bottom: 20px;
}

.blank-form input[type="text"]{
	font-family: "Tahoma", sans-serif;
	font-size: 14px;
	color: #333333;
	display: block;
	width: 100%;
	height: 35px;
	border: none;
	border-bottom: 1px solid #333333;
	outline: none;
	padding: 0 15px;
	margin-bottom: 15px;
}
.blank-form input[type="text"]:focus{border: 1px solid #3d3d3d; border-radius: 5px;}
.blank-form button[type="submit"], .blank-form button[type="reset"]{
	display: inline-block;
	border: 1px solid #029d4a;
	border-bottom: none;
	padding: 18px 30px;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #087139;
	background: #0ebc5e;
	background: linear-gradient(to bottom, #0ebc5e 50%, #03a04c 100%);
	border-radius: 5px;
	outline: none;
	margin: 20px 10px;
}
.blank-form label{
    display: block;
    font-size: 14px;
    line-height: 1.4;
    color: #333333;
    border-bottom: 1px dashed #cccccc;
    padding: 8px 0;
}
.blank-form label span, .blank-slider .note span{color: #ff0000;}

.blank-form label.error{
    font-size: 12px;
    line-height: 1.4;
    color: #1981c6;
    text-align: center;
    width: 100%;
    position: absolute;
    top: 33px;
    left: 0;
    z-index: 10;
    border: none;
    padding: 0;
}
.blank-form select{width: 100%; margin-bottom: 15px;}
.blank-form input[type="file"]{
    font-family: "Tahoma", sans-serif;
    display: block;
    width: 100%;
	font-size: 14px;
	margin-bottom: 15px;
    cursor: pointer;
    font-size: 16px;
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #c5c2c2;
    border-radius: 5px;
    outline: none;
}

#blank-form-2, #blank-form-4, #blank-form-6{display: none;}

.doc-section{padding-bottom: 20px;}
.doc-section > li > span{
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    line-height: 1.2;
    color: #0187d7;
    padding: 5px 0;
    -webkit-transition: all ease-in .2s;
    -moz-transition: all ease-in .2s;
    -ms-transition: all ease-in .2s;
    -o-transition: all ease-in .2s;
    transition: all ease-in .2s;
}
.doc-section > li > span:hover{color: #08ae55;}
.doc-section .content{
    display: none;
    position: relative;
    border: 1px solid #c5c2c2;
    border-radius: 5px;
    margin: 15px 0;
    padding: 15px;
}
.doc-section .content em{font-family: "RobotoBold", sans-serif;}

.word-doc{
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/word_icon.png) 0 0 no-repeat;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 10;
}

.partners{margin-bottom: 40px;}
.partners .title{
    font-family: "RobotoMedium", sans-serif;
    font-size: 24px;
    color: #3d3d3d;
    text-transform: uppercase;
    padding: 35px 0 20px;
    border-bottom: 1px solid #bfbebe;
    margin-bottom: 40px;
}
.partners .item{margin: 0 5px; text-align: center;}
.partners .item img{max-width: 100%;}
.partners button{
    display: inline-block;
    font-size: 36px;
    color: #0ebc5e;
    border: none;
    background: none;
    outline: none;
    margin-top: 25px;
    -webkit-transition: all ease-in .2s;
    -moz-transition: all ease-in .2s;
    -ms-transition: all ease-in .2s;
    -o-transition: all ease-in .2s;
    transition: all ease-in .2s;
}
.partners button:hover{
    color: #bfbebe;
}
tr{
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -ms-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}
tr:hover{
    background: #e5f9e3 !important;
}
.slider-nav-mobile a span{
    color: #fff;
}
#blank-form-2, #blank-form-4, #form1{display: none;}

.weak {
    background-color: red;
    padding: 5px;
    margin-top: 10px;
    display: block;
    width: 70%;
    text-align: center;
    color: #fff;
}